@charset "utf-8";
/* espacos */

.hand{
	cursor: hand;
}
	
.bor_cor_d1			{	border-color:#D1D1D1;}
.bor_cor_c1			{	border-color:#C1C1C1;}
.bor_cor_b1			{	border-color:#B1B1B1;}
.bor_cor_a1			{	border-color:#A1A1A1;}
.bor_cor_33			{	border-color:#333;}
.bor_cor_55			{	border-color:#555;}
.bor_cor_77			{	border-color:#777;}
.bor_cor_99			{	border-color:#999;}

.bor_cor_ver		{	border-color:#E30E12;}
.bor_cor_bor		{	border-color:#871113;}
.bor_cor_lar		{	border-color:#FF6700;}
.bor_cor_azu		{	border-color:#088CB3;}

.bor_wid_1			{	border-width:1px;}
.bor_wid_2			{	border-width:1px;}
.bor_wid_3			{	border-width:1px;}
.bor_wid_4			{	border-width:1px;}

.bor_sty_s			{ border-style:solid;}
.bor_sty_d			{	border-style:dotted;}
.bor_sty_t			{	border-style:dashed;}

.canto2								{ border-radius:2px;}
.canto3								{ border-radius:3px;}
.canto4								{ border-radius:4px;}
.canto5								{ border-radius:5px;}

.canto_top_left_2			{ border-top-left-radius:2px}
.canto_top_left_3			{ border-top-left-radius:3px}
.canto_top_left_4			{ border-top-left-radius:4px}
.canto_top_left_5			{ border-top-left-radius:5px}

.canto_top_right_2		{ border-top-right-radius:2px}
.canto_top_right_3		{ border-top-right-radius:3px}
.canto_top_right_4		{ border-top-right-radius:4px}
.canto_top_right_5		{ border-top-right-radius:5px}

.canto_bottom_left_2	{ border-bottom-left-radius:2px}
.canto_bottom_left_3	{ border-bottom-left-radius:3px}
.canto_bottom_left_4	{ border-bottom-left-radius:4px}
.canto_bottom_left_5	{ border-bottom-left-radius:5px}

.canto_bottom_right_2	{ border-bottom-right-radius:2px}
.canto_bottom_right_3	{ border-bottom-right-radius:3px}
.canto_bottom_right_4	{ border-bottom-right-radius:4px}
.canto_bottom_right_5	{ border-bottom-right-radius:5px}

.ptop0i{			padding-top:0px !important; }
.ptop3i{			padding-top:3px !important; }
.ptop5i{			padding-top:5px !important; }
.ptop8i{			padding-top:8px !important; }
.ptop10i{			padding-top:10px !important; }
.ptop15i{			padding-top:15px !important; }
.ptop20i{			padding-top:20px !important; }

.pbottom0i{		padding-bottom:0px !important; }
.pbottom3i{		padding-bottom:3px !important; }
.pbottom5i{		padding-bottom:5px !important; }
.pbottom8i{		padding-bottom:8px !important; }
.pbottom10i{	padding-bottom:10px !important; }
.pbottom15i{	padding-bottom:15px !important; }
.pbottom20i{	padding-bottom:20px !important; }

.pleft0i{			padding-left:0px !important; }
.pleft1i{			padding-left:1px !important; }
.pleft2i{			padding-left:2px !important; }
.pleft3i{			padding-left:3px !important; }
.pleft4i{			padding-left:4px !important; }
.pleft5i{			padding-left:5px !important; }
.pleft6i{			padding-left:6px !important; }
.pleft7i{			padding-left:7px !important; }
.pleft8i{			padding-left:8px !important; }
.pleft9i{			padding-left:9px !important; }
.pleft10i{		padding-left:10px !important; }
.pleft15i{		padding-left:15px !important; }
.pleft20i{		padding-left:20px !important; }

.pright0i{		padding-right:0px !important; }
.pright1i{		padding-right:1px !important; }
.pright2i{		padding-right:2px !important; }
.pright3i{		padding-right:3px !important; }
.pright4i{		padding-right:4px !important; }
.pright5i{		padding-right:5px !important; }
.pright6i{		padding-right:6px !important; }
.pright7i{		padding-right:7px !important; }
.pright8i{		padding-right:8px !important; }
.pright9i{		padding-right:9px !important; }
.pright10i{		padding-right:10px !important; }
.pright15i{		padding-right:15px !important; }
.pright20i{		padding-right:20px !important; }

.p0{				padding:0px !important; }
.p1{				padding:1px !important; }
.p2{				padding:2px !important; }
.p3{				padding:3px !important; }
.p4{				padding:4px !important; }
.p5{				padding:5px !important; }
.p8{				padding:8px !important; }
.p10{				padding:10px !important; }
.p15{				padding:15px !important; }
.p20{				padding:20px !important; }
.p30{				padding:30px !important; }
.p40{				padding:40px !important; }
.p50{				padding:50px !important; }
.p60{				padding:60px !important; }
.p70{				padding:70px !important; }
.p80{				padding:80px !important; }

.p0i{				padding:0px !important; }
.p1i{				padding:1px !important; }
.p2i{				padding:2px !important; }
.p3i{				padding:3px !important; }
.p4i{				padding:4px !important; }
.p5i{				padding:5px !important; }
.p10i{			padding:10px !important; }
.p15i{			padding:15px !important; }
.p20i{			padding:20px !important; }

.ptop0{			padding-top:0px !important; }
.ptop1{			padding-top:1px !important; }
.ptop2{			padding-top:2px !important; }
.ptop3{			padding-top:3px !important; }
.ptop4{			padding-top:4px !important; }
.ptop5{			padding-top:5px !important; }
.ptop6{			padding-top:6px !important; }
.ptop7{			padding-top:7px !important; }
.ptop8{			padding-top:8px !important; }
.ptop9{			padding-top:9px !important; }
.ptop10{		padding-top:10px !important; }
.ptop11{		padding-top:11px !important; }
.ptop12{		padding-top:12px !important; }
.ptop13{		padding-top:13px !important; }
.ptop14{		padding-top:14px !important; }
.ptop15{		padding-top:15px !important; }
.ptop16{		padding-top:16px !important; }
.ptop17{		padding-top:17px !important; }
.ptop18{		padding-top:18px !important; }
.ptop19{		padding-top:19px !important; }
.ptop20{		padding-top:20px !important; }
.ptop24{		padding-top:24px !important; }
.ptop25{		padding-top:25px !important; }
.ptop30{		padding-top:30px !important; }
.ptop40{		padding-top:40px !important; }
.ptop50{		padding-top:50px !important; }
.ptop60{		padding-top:60px !important; }
.ptop70{		padding-top:70px !important; }
.ptop80{		padding-top:80px !important; }
.ptop90{		padding-top:90px !important; }
.ptop100{		padding-top:100px !important; }
.ptop150{		padding-top:150px !important; }
.ptop200{		padding-top:200px !important; }
.ptop250{		padding-top:250px !important; }
.ptop300{		padding-top:300px !important; }

.pright0{		padding-right:0px !important; }
.pright2{		padding-right:2px !important; }
.pright3{		padding-right:3px !important; }
.pright4{		padding-right:4px !important; }
.pright5{		padding-right:5px !important; }
.pright6{		padding-right:6px !important; }
.pright7{		padding-right:7px !important; }
.pright8{		padding-right:8px !important; }
.pright10{	padding-right:10px !important; }
.pright12{	padding-right:12px !important; }
.pright13{	padding-right:13px !important; }
.pright14{	padding-right:14px !important; }
.pright15{	padding-right:15px !important; }

.pright16{	padding-right:16px !important; }
.pright17{	padding-right:17px !important; }
.pright18{	padding-right:18px !important; }
.pright19{	padding-right:19px !important; }

.pright20{	padding-right:20px !important; }
.pright21{	padding-right:21px !important; }
.pright22{	padding-right:22px !important; }
.pright23{	padding-right:23px !important; }
.pright24{	padding-right:24px !important; }
.pright25{	padding-right:25px !important; }
.pright30{	padding-right:30px !important; }
.pright35{	padding-right:35px !important; }
.pright40{	padding-right:40px !important; }
.pright45{	padding-right:45px !important; }
.pright50{	padding-right:50px !important; }
.pright60{	padding-right:60px !important; }
.pright70{	padding-right:70px !important; }
.pright80{	padding-right:80px !important; }
.pright90{	padding-right:90px !important; }
.pright91{	padding-right:91px !important; }
.pright92{	padding-right:92px !important; }
.pright93{	padding-right:93px !important; }
.pright94{	padding-right:94px !important; }
.pright95{	padding-right:95px !important; }
.pright100{	padding-right:100px !important; }
.pright200{	padding-right:200px !important; }
.pright300{	padding-right:300px !important; }

.pbottom0{	padding-bottom:0px !important; }
.pbottom1{	padding-bottom:1px !important; }
.pbottom2{	padding-bottom:2px !important; }
.pbottom3{	padding-bottom:3px !important; }
.pbottom4{	padding-bottom:4px !important; }
.pbottom5{	padding-bottom:5px !important; }
.pbottom6{	padding-bottom:6px !important; }
.pbottom7{	padding-bottom:7px !important; }
.pbottom10{	padding-bottom:10px !important; }
.pbottom11{	padding-bottom:11px !important; }
.pbottom12{	padding-bottom:12px !important; }
.pbottom13{	padding-bottom:13px !important; }
.pbottom14{	padding-bottom:14px !important; }
.pbottom15{	padding-bottom:15px !important; }
.pbottom16{	padding-bottom:16px !important; }
.pbottom17{	padding-bottom:17px !important; }
.pbottom18{	padding-bottom:18px !important; }
.pbottom19{	padding-bottom:19px !important; }
.pbottom20{	padding-bottom:20px !important; }
.pbottom30{	padding-bottom:30px !important; }
.pbottom35{	padding-bottom:35px !important; }
.pbottom40{	padding-bottom:40px !important; }
.pbottom50{	padding-bottom:50px !important; }
.pbottom60{	padding-bottom:60px !important; }
.pbottom70{	padding-bottom:70px !important; }
.pbottom80{	padding-bottom:80px !important; }
.pbottom90{	padding-bottom:90px !important; }

.pbottom100{	padding-bottom:100px !important; }
.pbottom110{	padding-bottom:110px !important; }
.pbottom120{	padding-bottom:120px !important; }
.pbottom130{	padding-bottom:130px !important; }
.pbottom140{	padding-bottom:140px !important; }
.pbottom150{	padding-bottom:150px !important; }
.pbottom160{	padding-bottom:160px !important; }
.pbottom170{	padding-bottom:170px !important; }
.pbottom180{	padding-bottom:180px !important; }
.pbottom190{	padding-bottom:190px !important; }
.pbottom200{	padding-bottom:200px !important; }
.pbottom300{	padding-bottom:300px !important; }
.pbottom400{	padding-bottom:400px !important; }

.pbottom500{	padding-bottom:500px !important; }
.pbottom550{	padding-bottom:550px !important; }
.pbottom600{	padding-bottom:600px !important; }
.pbottom650{	padding-bottom:650px !important; }
.pbottom700{	padding-bottom:700px !important; }

.pleft0{		padding-left:0px !important; }
.pleft5{		padding-left:5px !important; }
.pleft10{		padding-left:10px !important; }
.pleft15{		padding-left:15px !important; }

.pleft16{		padding-left:16px !important; }
.pleft17{		padding-left:17px !important; }
.pleft18{		padding-left:18px !important; }
.pleft19{		padding-left:19px !important; }

.pleft20{		padding-left:20px !important; }
.pleft21{		padding-left:21px !important; }
.pleft22{		padding-left:22px !important; }
.pleft23{		padding-left:23px !important; }
.pleft24{		padding-left:24px !important; }
.pleft25{		padding-left:25px !important; }
.pleft30{		padding-left:30px !important; }
.pleft35{		padding-left:35px !important; }
.pleft40{		padding-left:40px !important; }
.pleft45{		padding-left:45px !important; }
.pleft50{		padding-left:50px !important; }
.pleft60{		padding-left:60px !important; }
.pleft70{		padding-left:70px !important; }
.pleft80{		padding-left:80px !important; }
.pleft90{		padding-left:90px !important; }
.pleft91{		padding-left:91px !important; }
.pleft92{		padding-left:92px !important; }
.pleft93{		padding-left:93px !important; }
.pleft94{		padding-left:94px !important; }
.pleft95{		padding-left:95px !important; }
.pleft100{	padding-left:100px !important; }
.pleft110{	padding-left:110px !important; }
.pleft115{	padding-left:115px !important; }
.pleft120{	padding-left:120px !important; }
.pleft130{	padding-left:130px !important; }
.pleft140{	padding-left:140px !important; }
.pleft150{	padding-left:150px !important; }
.pleft160{	padding-left:160px !important; }
.pleft170{	padding-left:170px !important; }
.pleft200{	padding-left:200px !important; }
.pleft250{	padding-left:250px !important; }
.pleft260{	padding-left:260px !important; }
.pleft270{	padding-left:270px !important; }
.pleft300{	padding-left:300px !important; }


.w10{ 			width:10px !important; }
.w15{ 			width:15px !important; }
.w20{ 			width:20px !important; }
.w21{ 			width:21px !important; }
.w22{ 			width:22px !important; }
.w23{ 			width:23px !important; }
.w24{ 			width:24px !important; }
.w25{ 			width:25px !important; }
.w30{ 			width:30px !important; }
.w35{ 			width:35px !important; }
.w40{ 			width:40px !important; }
.w45{ 			width:45px !important; }
.w50{ 			width:50px !important; }
.w55{ 			width:55px !important; }
.w60{ 			width:60px !important; }
.w65{ 			width:65px !important; }
.w70{ 			width:70px !important; }
.w75{ 			width:75px !important; }
.w80{ 			width:80px !important; }
.w85{ 			width:85px !important; }
.w90{ 			width:90px !important; }
.w95{ 			width:95px !important; }
.w98{ 			width:98px !important; }
.w100{ 			width:100px !important;}

.w1000{ 		width:1000px !important; }
.w1100{ 		width:1100px !important; }
.w1200{ 		width:1200px !important; }
.w1300{ 		width:1300px !important; }

.w10p{ 			width:10% !important; }
.w20p{ 			width:20% !important; }
.w30p{ 			width:30% !important; }
.w35p{			width:35% !important;	}
.w40p{ 			width:40% !important; }
.w45p{ 			width:45% !important; }
.w50p{ 			width:50% !important; }
.w55p{ 			width:55% !important; }
.w60p{ 			width:60% !important; }
.w65p{ 			width:65% !important; }
.w70p{ 			width:70% !important; }
.w75p{ 			width:75% !important; }
.w80p{ 			width:80% !important; }
.w82p{ 			width:82% !important; }
.w84p{ 			width:84% !important; }
.w85p{ 			width:85% !important; }
.w90p{ 			width:90% !important; }
.w95p{ 			width:95% !important; }
.w100p{ 		width:100% !important; }

.height1{ height:1px !important; }
.height2{ height:2px !important; }
.height3{ height:3px !important; }
.height4{ height:4px !important; }
.height5{ height:5px !important; }

.height6{ height:6px !important; }
.height7{ height:7px !important; }
.height8{ height:8px !important; }
.height9{ height:9px !important; }

.height10{ height:10px !important; }
.height15{ height:15px !important; }
.height20{ height:20px !important; }
.height22{ height:22px !important; }
.height24{ height:24px !important; }
.height25{ height:25px !important; }
.height26{ height:26px !important; }
.height27{ height:27px !important; }
.height28{ height:28px !important; }
.height30{ height:30px !important; }
.height33{ height:33px !important; }
.height34{ height:34px !important; }
.height35{ height:35px !important; }
.height38{ height:38px !important; }
.height40{ height:40px !important; }
.height41{ height:41px !important; }
.height42{ height:42px !important; }
.height43{ height:43px !important; }
.height44{ height:44px !important; }
.height45{ height:45px !important; }
.height46{ height:46px !important; }
.height47{ height:47px !important; }
.height48{ height:48px !important; }
.height49{ height:49px !important; }
.height50{ height:50px !important; }
.height54{ height:54px !important; }
.height55{ height:55px !important; }
.height60{ height:60px !important; }
.height62{ height:62px !important; }
.height63{ height:63px !important; }
.height65{ height:65px !important; }
.height70{ height:70px !important; }

.height80{ height:80px !important; }

.height90{ height:90px !important; }
.height91{ height:91px !important; }
.height92{ height:92px !important; }
.height93{ height:93px !important; }
.height94{ height:94px !important; }
.height95{ height:95px !important; }
.height96{ height:96px !important; }
.height97{ height:97px !important; }
.height98{ height:98px !important; }
.height99{ height:99px !important; }

.height100{ height:100px !important; }
.height105{ height:105px !important; }
.height108{ height:108px !important; }
.height110{ height:110px !important; }
.height120{ height:120px !important; }
.height125{ height:125px !important; }
.height130{ height:130px !important; }
.height140{ height:140px !important; }
.height150{ height:150px !important; }
.height160{ height:160px !important; }
.height165{ height:165px !important; }
.height170{ height:170px !important; }
.height180{ height:180px !important; }
.height190{ height:190px !important; }
.height200{ height:200px !important; }
.height210{ height:210px !important; }
.height215{ height:215px !important; }
.height220{ height:220px !important; }
.height225{ height:225px !important; }
.height230{ height:230px !important; }
.height235{ height:235px !important; }
.height240{ height:240px !important; }
.height245{ height:245px !important; }
.height250{ height:250px !important; }
.height255{ height:255px !important; }

.height300{ height:300px !important }
.height350{ height:350px !important }
.height360{ height:360px !important }
.height370{ height:370px !important }
.height380{ height:380px !important }
.height390{ height:390px !important }
.height400{ height:400px !important }
.height450{ height:450px !important }
.height500{ height:500px !important }
.height600{ height:600px !important }
.height700{ height:700px !important }

.height100p{ height:100% !important }

.height20i{ height:20px !important; }
.height22i{ height:22px !important; }
.height24i{ height:24px !important; }
.height25i{ height:25px !important; }
.height26i{ height:26px !important; }
.height27i{ height:27px !important; }
.height28i{ height:28px !important; }
.height30i{ height:30px !important; }
.height33i{ height:33px !important; }
.height34i{ height:34px !important; }
.height35i{ height:35px !important; }
.height38i{ height:38px !important; }
.height40i{ height:40px !important; }
